.whcb--processed .btn-green, .psc__btn .btn-light, .casino-bonus-grid__btn .btn-orange-transparent {
	overflow: visible;
}

.whcb--processed .copy-code:after, 
.whcb--processed .button-bonus-code:after,
.whcb--processed .main__bonus-code:after,
.whcb--processed .main__bonus-code .finger {
	display: none !important;
}
.whcb--processed .msc-item__btn .btn-green, 
.whcb--processed .get-provider-promo {
	position: relative;
}
.whcb--processed .msc-item__btn .btn-green:after, 
.whcb--processed .top-bonus .btn-orange:after, 
.whcb--processed .top-game__code .copy-code:after,
.whcb--processed .casino__btn .btn-orange:after, 
.whcb--processed .bonus__btn .btn-orange:after,
.whcb--processed .slot-promo-btns .outLink:after, 
.whcb--processed .get-provider-promo:after, 
.whcb--processed .item__bonus__container .btn-orange:after,
.whcb--processed .sidebar__bonus-buttons .btn-orange:after,
.whcb--processed .sidebar__room-promo-buttons .btn-orange:after,
.whcb--processed .casino__btn .btn-red:after,
.whcb--processed .promocode__bonusy-list.btn-orange:after,
.whcb--processed .small__menu--btn .copy-code:after,
.whcb--processed .bonus__contener__promo .btn-orange:after,
.whcb--processed .psc__btn a[rel="noindex nofollow"]:after,
.whcb--processed .casino-bonus-grid__btn .btn-orange-transparent:after,
.whcb--processed .main__bonus-link:after,
.whcb--processed .bonus__container__promo .btn-orange:after,
.whcb--processed .slot-item-btn:after,
.whcb--processed .main-promo-btns .outLink:after,
.float__bonus-promo:after {
	content: '';
	background-image: url('/wp-content/themes/kws-theme/assets/images/finger.svg');
	width: 31px;
	height: 30px;
	position: absolute;
	right: -14px;
	top: 23px;
	z-index: 2;
	display: block !important;
}

.whcb--processed .casino__btn .btn-red {
	overflow: visible;
}

.whcb--processed .casino__btn .btn-red:after, 
.whcb--processed .psc__btn a[rel="noindex nofollow"]:after,
.whcb--processed .casino-bonus-grid__btn .btn-orange-transparent:after {
	top: 16px;
}

.whcb--processed .main-promo-btns .outLink:after {
	top: 36px;
}